{% load static %}
<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Tracker</title>
        <link rel="stylesheet" href="{% static "css/app.css" %}?v=1">
    </head>
    <body>
        <header>
            <nav>
                <label class="logo">MyTracker</label>
                <ul>
                    {% if user.is_authenticated %}
                        <li>
                            <a class="active"href="{% url "list_projects" %}">My projects</a>
                        </li>
                        <li>
                            <a href="{% url "show_my_tasks" %}">My tasks</a>
                        </li>
                        <li>
                            <a href="{% url "show_description" %}">About</a>
                        </li>
                        <li>
                            <a href="{% url "show_description" %}">Contact</a>
                        </li>
                        <li>
                            <a href="{% url "logout" %}">Logout</a>
                        </li>
                    {% else %}
                        <li>
                            <a href="{% url "login" %}">Login</a>
                        </li>
                        <li>
                            <a href="{% url "signup" %}">Signup</a>
                        </li>
                    {% endif %}
                </ul>
            </nav>
        </header>
        {% block content %}
        {% endblock content %}
        <script type="module" src="https://unpkg.com/ionicons@5.5.2/dist/ionicons/ionicons.esm.js"></script>
        <script nomodule src="https://unpkg.com/ionicons@5.5.2/dist/ionicons/ionicons.js"></script>
    </body>
</html>
